@import 'https://fonts.googleapis.com/css?family=Montserrat';

body {
	font-family: 'Montserrat';
	font-size:16px;
    line-height: 1.625;
}

header {
    padding-top:25px;
    padding-bottom:25px;

}

.h-wrapper, .h-box {
    height:142px;
}

.h-box {
    background-color:#fff;
    position:fixed;
    z-index: 9999;
    margin:0 auto;
    width:100%;
    border-bottom:1px solid #ebebeb;
}

.navbar {
    margin:0;
}

.mainmenu {
    padding:20px 0;
}

.mainmenu .menuitems {
    text-transform: uppercase;
    font-size:14px;
    font-weight:700;
}

.menuitems {
    float:right;
}

.navbar-nav>li>a {
    color:#3f9c08;
    letter-spacing:2px;
    text-align: center;
}

.nav>li>a:hover, .nav>li>a:focus, .nav>li.active>a {
    background-color:transparent;
    color: #054c93;
    outline: 0;
}

.navbar-light .navbar-toggle .icon-bar {
    background: #054c93;
}

.changelang {
    padding-left:50px;
    padding-top:10px;
}

.changelang .ru {
    background: url(../img/rus.svg) no-repeat;
    background-position: right center;
    -webkit-background-size: cover;
    background-size: cover;

}

.changelang .en {
    background: url(../img/gbr.svg) no-repeat;
    -webkit-background-size: contain;
    background-size: contain;

}

.changelang a {
    height: 30px;
    width:30px;
    display: block;
    margin:0 auto;
}

.navbar-brand {
    padding-top:0;
    padding-bottom:0;
}

/*Slider*/

.slider {
    position:relative;
}

.slider, .content-box, .img-container, .contact-box,.y-map {
    margin-bottom:80px;
}

.owl-nav button {
    background: rgba(255, 255, 255, 0.9) !important;
    text-decoration: none;
    display: inline-block;
    width: 35px;
    height: 35px;
    border-radius: 35px;
    margin: -20px 0 0;
    position: absolute;
    bottom: 50%;
    z-index: 10;
    overflow: hidden;
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.3);
    opacity: 1;
    text-align: center;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
}

.slider-text {
    position:absolute;
    z-index: 0;
    bottom:0;
    width:100%;
}

.slider-text div {
    background-color: rgba(0, 0, 0, 0.4);
}

.slider-text h2 {
    color:#fff;
    font-size: 25px;
    line-height: 1.6;
    z-index: 0;
    font-weight:700;
    padding:20px;
    display:block;
    width:100%;
}

.owl-nav .owl-prev {
    left: 30px;
}

.owl-nav .owl-next {
    right: 30px;
}

.owl-prev span, .owl-next span {
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.owl-nav button:hover {
    background-color: #82c14f !important;
}

.owl-nav button:hover span {
    color:#fff;
}

/*Content*/

.content-box h1, .content-box p {
    color:#00579a;
}

.content-box h1 {
    display: block;
    margin:0 auto;
    font-weight:700;
    max-width:750px;
    text-align: center;
}

.content p {
	margin-bottom:20px;
	text-align:justify;
}

.content ul, .content ol {
	margin-bottom:20px;
}

.content ul li, .content ol li{
	margin-left:30px;
	list-style:disc;
}

.content-box .content {
    padding:30px 0 0 0;
}
.content-box .content p {
    line-height: 1.625;
    text-align: justify;
}

.buyitem-title {
	transition: background 0.4s ease;
}

.buyitem-title:hover {
	background:#f6f6f6;
	transition: background 0.4s ease;
}

.buyitem-title-a {
	padding: 10px;
    background: #3f9c08;
    color: #fff;
    border-radius: 5px;
    text-decoration: none;
}

.buyitem-title-a:hover {
	text-decoration:none;
	color:#fff;
	background:#62d81d;
}

.buyitem-title-p {
	text-align: center;
	display:block;
	margin-bottom:10px;
}

/*Footer*/

.footer-box {
    background-color: #3f9c08;
    padding-top:40px;
    padding-bottom:40px;
}

.footer-box p {
    color:#fff;
    font-size:14px;
}

.soacials {
    text-align: right;
}

.soacials ul {
    padding:0;
}

.soacials ul li {
    display: inline-block;
}

.soacials ul li a {
    background-color: rgba(255, 255, 255, 0.20);
    height: 35px;
    width: 35px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    margin-bottom: 0;
    margin-right: 0;
    margin-top: 0;
    padding: 0;
    text-align: center;
    line-height: 35px;
    font-size: 16px;
    color: #fff;
    display: block;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition:all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.soacials ul li a:hover {
    background-color:#3f51b5;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition:all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

/*Contacts Page*/

.y-map {
    position:relative;
	width:100%;
	height:465px;
}

.m-cover {
   position:absolute;
    bottom:0;
    top:0;
    left:0;
    right:0;
    padding:0;
    z-index: 999;
}

.c-block {
    margin-bottom:20px;
}

.f-block form input[type="text"], .f-block form textarea {
    width:100%;
    outline:0;
    padding: 0 6px;
    color: #00579a;
    -webkit-transition: .1s ease-in-out;
    -moz-transition: .1s ease-in-out;
    -ms-transition: .1s ease-in-out;
    -o-transition: .1s ease-in-out;
    transition: .1s ease-in-out;
}

.f-block form input[type="text"] {
    height: 40px;
    vertical-align: middle;
    display: inline-block;
    line-height: 38px;
    border:0;
    border-bottom: 1px solid #e5e5e7;
}

.f-block form input[type="text"]:focus, .f-block form textarea:focus {
    border-color: #303033;
    -webkit-transition: .1s ease-in-out;
    -moz-transition: .1s ease-in-out;
    -ms-transition: .1s ease-in-out;
    -o-transition: .1s ease-in-out;
    transition: .1s ease-in-out;
}


.f-block form input[type="submit"]  {
    background-color: #39a109;
    color: #fff;
    border: 1px solid transparent;
    padding: 0 20px;
    font-size: 11px;
    line-height: 38px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight:900;
    -webkit-transition: .1s ease-in-out;
    -moz-transition: .1s ease-in-out;
    -ms-transition: .1s ease-in-out;
    -o-transition: .1s ease-in-out;
    transition: .1s ease-in-out;
}

.f-block form input[type="submit"]:hover {
    background-color:#fff;
    color: #303033;
    border: 1px solid #2f9103;
    -webkit-transition: .1s ease-in-out;
    -moz-transition: .1s ease-in-out;
    -ms-transition: .1s ease-in-out;
    -o-transition: .1s ease-in-out;
    transition: .1s ease-in-out;
}

.f-block form textarea {
    margin:30px 0;
    padding-top: 4px;
    padding-bottom: 4px;
    vertical-align: top;
    border: 1px solid #e5e5e7;
}

.contact-box {
    color:#00579a;
}

.contact-box h3 {
    text-transform: uppercase;
    font-weight: 900;
    margin-bottom:40px;
}

.company-name {
    font-size:20px;
}

/*Page*/

.c-wrap {
    margin-top:80px;
    margin-bottom:80px;
    color:#00579a;
}

.c-wrap h1 {
    font-weight:700;
}

.c-wrap .art-pic img {
    width:100%;
}

/*Buy Category Page*/

.buyitems .item-img img {
	width:100%;
	margin-bottom:20px;
	border-radius: 0 0 0 40px;
}

.buyitems .buyitem-title h2 {
	font-size:18px;
	text-transform:uppercase;
	font-weight:700;
}

.buyitems .buyitem-title {
	margin-bottom:20px;
}

.item-info p {
	text-align:center;
	margin-bottom:0;
	padding:5px 0;
}

.title-cell {
	padding:0 0 20px 0;
}

.title-cell h4 {
	text-align:center;
}

.top-cell {
	background-color: #3f9c08;
	margin-bottom:0;
}

.top-cell p {
	color:#fff;
	font-weight:700;
}

/*Typed*/

.typed-cursor{
        opacity: 1;
        font-weight: 100;
        -webkit-animation: blink 0.7s infinite;
        -moz-animation: blink 0.7s infinite;
        -ms-animation: blink 0.7s infinite;
        -o-animation: blink 0.7s infinite;
        animation: blink 0.7s infinite;
    }
    @-keyframes blink{
        0% { opacity:1; }
        50% { opacity:0; }
        100% { opacity:1; }
    }
    @-webkit-keyframes blink{
        0% { opacity:1; }
        50% { opacity:0; }
        100% { opacity:1; }
    }
    @-moz-keyframes blink{
        0% { opacity:1; }
        50% { opacity:0; }
        100% { opacity:1; }
    }
    @-ms-keyframes blink{
        0% { opacity:1; }
        50% { opacity:0; }
        100% { opacity:1; }
    }
    @-o-keyframes blink{
        0% { opacity:1; }
        50% { opacity:0; }
        100% { opacity:1; }
    }

/*Mobile*/

#mbl-view {display:none;}

@media screen and (max-width: 1200px) {
    .changelang {
        padding-left:0;
    }

    .menuitems ul {
        padding-left:0;
    }

    .slider-text {

    }
    .slider-text h2 {
        font-size:22px;
    }

    .slider, .content-box, .img-container, .c-wrap  {
        margin-bottom:80px;
    }

    .c-wrap {
        margin-top:80px;
        margin-bottom:80px;
    }

}

@media screen and (max-width: 992px) {
    .mainmenu .menuitems {
        font-size:12px;
    }

    .navbar-brand {
        max-width:175px;
        bottom:0;
    }

    .navbar-brand img {
        padding-top: 12px;
    }

    .slider-text h2 {
        font-size:18px;
    }

    .menuitems {
        float: none;
    }

}


@media screen and (max-width: 768px) {

	h1 {
		font-size:1.4em;
	}

    .navbar {
        border:0;
    }

    .mainmenu {
        padding:0;
    }

    .navbar-nav>li>a {
        letter-spacing:1px;
    }

    .h-wrapper, .h-box {
        height:80px;
    }

    .menuitems {
        background-color:#fff;
    }

    .menuitems ul {
        padding-left:0;
    }

    .navbar-brand img {
        padding-top: 5px;
    }

    .navbar-toggle {
        padding: 0 10px;
    }

    .menuitems {
        border-bottom:1px solid #ebebeb;
        width:100%;
    }

    .changelang {
        padding:0;
    }

    .soacials {
        padding-top:20px;

        text-align: left;
    }

    .slider-text h2 {
        font-size:16px;
        padding:10px;
    }

    .soacials {
        text-align: none;
    }

	.y-map {
		height:400px;
	}

	.slide-pic {
		
	}

	.owl-carousel .owl-item img {

	}

	#mbl-view {
		display:block;
	}

	#dt-view {
		display:none;
	}

	.top-cell p {
    	font-size: 11px;
	}

	.item-info p {
		font-size:12px;
	}


}